{
  "paths": [
    {
      "_path": "lib/python3.8/site-packages/blis-0.7.4.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/blis-0.7.4.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "730031e418c53828d32b3746e2ac618ada7d8e7a4d568909c0f989b53fa84378",
      "size_in_bytes": 2033
    },
    {
      "_path": "lib/python3.8/site-packages/blis-0.7.4.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "100b793162af2961bebcae75bea535cdaa5f65bcc666d6500c99c0e12514dc4f",
      "size_in_bytes": 7290
    },
    {
      "_path": "lib/python3.8/site-packages/blis-0.7.4.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "e8aec81586d90b14da4b237e9bef6d4a33b8156989c1b896c83722875ce4fb27",
      "size_in_bytes": 1982
    },
    {
      "_path": "lib/python3.8/site-packages/blis-0.7.4.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/blis-0.7.4.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "271e3ee419f14ae33e3f3ad1b529177f7b6042b9cd271ab4c5fd37179e81d5a3",
      "size_in_bytes": 104
    },
    {
      "_path": "lib/python3.8/site-packages/blis-0.7.4.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "c09db239bbe24f19fe8f5b8835c53c95514b8a30ca6f61da4fc8a29543760c7b",
      "size_in_bytes": 85
    },
    {
      "_path": "lib/python3.8/site-packages/blis-0.7.4.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "caa6480433eaabd45e7c7bb43d63d698e41f8612ac072d76d1ea0b4cc9665e40",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/blis/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/blis/__init__.py",
      "path_type": "hardlink",
      "sha256": "34e67b6a5e6454be5daddc6112103e0ed1eef3ac5cc93f48d54b7329536fd621",
      "size_in_bytes": 79
    },
    {
      "_path": "lib/python3.8/site-packages/blis/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "607a01bc66d3290f6073101adf7afe9b1c5e06adc72521926cb091ad4afe4d81",
      "size_in_bytes": 174
    },
    {
      "_path": "lib/python3.8/site-packages/blis/__pycache__/about.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b1f1b157830304e763b0647658bd5d98b448b90440c42d664dcceb7b0fd8c1a9",
      "size_in_bytes": 463
    },
    {
      "_path": "lib/python3.8/site-packages/blis/__pycache__/benchmark.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "474716740553c1bfa7cf83009ef14c1f794cf23fbc4c3973aca45a63fbf9df19",
      "size_in_bytes": 2765
    },
    {
      "_path": "lib/python3.8/site-packages/blis/about.py",
      "path_type": "hardlink",
      "sha256": "534fb40c37ab4b5771070e2de051e2e252ad22834dab97da3974fe1cbde93bd2",
      "size_in_bytes": 541
    },
    {
      "_path": "lib/python3.8/site-packages/blis/benchmark.py",
      "path_type": "hardlink",
      "sha256": "d1dceb3a8b4486b28f069845422fbb2adccd611db1ba6030dc386925e100b95c",
      "size_in_bytes": 2659
    },
    {
      "_path": "lib/python3.8/site-packages/blis/cy.cpython-38-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "b183514a1e06b0a77e57c7343a370be276f503a14e969ebb67357ebe51a7c9f3",
      "size_in_bytes": 2511104
    },
    {
      "_path": "lib/python3.8/site-packages/blis/cy.pxd",
      "path_type": "hardlink",
      "sha256": "c2af0eefcbe15f046b678fafab28e5e9e4892f46a40e121b12d1d960b4309336",
      "size_in_bytes": 2993
    },
    {
      "_path": "lib/python3.8/site-packages/blis/cy.pyx",
      "path_type": "hardlink",
      "sha256": "63b6c64e64ad090715ff66f21d1c3c4ab54b711c964ea28749dddc3d29d5a9a2",
      "size_in_bytes": 15804
    },
    {
      "_path": "lib/python3.8/site-packages/blis/py.cpython-38-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "658e4b8e7f1e91c8dac54da45114ab322950d06d7f663e9ad4c916c9466d1e17",
      "size_in_bytes": 2633408
    },
    {
      "_path": "lib/python3.8/site-packages/blis/py.pyx",
      "path_type": "hardlink",
      "sha256": "c5e85d7d4bad43c831ff589cb943d091a7d62fd943c720b63ad42360ca94f2ae",
      "size_in_bytes": 6748
    },
    {
      "_path": "lib/python3.8/site-packages/blis/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/blis/tests/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c4a07044415b31e38e55104eaf50f9d3182d8eeb550eebc80f37c7df88ad30b0",
      "size_in_bytes": 141
    },
    {
      "_path": "lib/python3.8/site-packages/blis/tests/__pycache__/common.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "989dbe29732c1c10e090d2b201778586db0c17e74dea32d86676b06f4a00f1fe",
      "size_in_bytes": 3330
    },
    {
      "_path": "lib/python3.8/site-packages/blis/tests/__pycache__/test_dotv.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "cb84d18b831ba9b99f60331c6393e0a2f991e9cfe1d87ad3989fff731171ccc5",
      "size_in_bytes": 1105
    },
    {
      "_path": "lib/python3.8/site-packages/blis/tests/__pycache__/test_gemm.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "614f402bc382bd054ab0e9df2773ef4d38277bff0f1e918795d1aed0df251e76",
      "size_in_bytes": 2203
    },
    {
      "_path": "lib/python3.8/site-packages/blis/tests/common.py",
      "path_type": "hardlink",
      "sha256": "9047f9d9f85d18d5f16a141581ac46738f83c8e1b9d1ceff33a90c06e9979143",
      "size_in_bytes": 2577
    },
    {
      "_path": "lib/python3.8/site-packages/blis/tests/test_dotv.py",
      "path_type": "hardlink",
      "sha256": "046b0795275f6562430d2cbb67934a5da26a26510e55af7f7f781fc1676d621b",
      "size_in_bytes": 1134
    },
    {
      "_path": "lib/python3.8/site-packages/blis/tests/test_gemm.py",
      "path_type": "hardlink",
      "sha256": "3f4e34e3b451b894b86a4873aceb21dbee5480ef5d655b037593d8c0d5c929ce",
      "size_in_bytes": 2493
    }
  ],
  "paths_version": 1
}